@charset "UTF-8";
/* CSS Document */


/*.date-display-range{
  display:inline;
}
.date-display-range::before{
  content:" from ";
}*/
.views-field-field-when-is-it ul li{
  margin-bottom:10px;
}

@media (min-width: 768px)
footer.footer #block-menu-menu-footer-menu {
  float: left;
  width: 60% !important;
}

/* 10 Jul 19: Over-ride the heading image on the main home page. */
/* 7 Oct 20: Changed CSS selector to make it more specific. */
/* 19 July 21: Changed file name to get around cache control issue blocking the header image changing. */

.front #navbar .navigation_under {
    background: url(https://www.walthamforest.gov.uk/sites/default/files/hp-header03.jpg) no-repeat center;
    height: 526px;
    height: 38vw;
    max-height: 526px;
    margin-bottom: 0;
    background-size: cover;
}

/* 1 Apr 20: Tweaking the the spacing of the site-wide alert. */

#block-views-alert-block .view-alert, #block-views-alert-block-1 .view-alert {
    text-align: left;
    font-size: 15px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
    position: relative;
    padding-top: 3px;
    padding-bottom: 3px;
    line-height: 30px;
}

/* 30 Sep 20, DW: Adding CSS so ReciteMe toolbar can be scrolled horizontally on mobile. */

div#recite-header.recite-controls-simplified div.recite-controls {
    overflow: auto;
}

/* 10 Dec 2020, DW: Adding CSS to make the alert about the increase in Covid in the borough bigger. */

#block-views-alert-block > div.view.view-alert.view-id-alert.view-display-id-block > div.view-content > div {
  font-size: larger;
  margin-bottom: 20px;
  margin-top: 20px;
  font-weight: bold;
}